Bug 5772 - отсутствует Url в spec-файле
: отсутствует Url в spec-файле
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mgetty)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://lists.altlinux.ru/pipermail/de...
:
:
:
  Show dependency tree
 
Reported: 2004-12-23 16:38 by
Modified: 2005-09-03 13:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-23 16:38:42
Мелочь, а пользователю будет приятно знать, что у mgetty есть Url:
http://alpha.greenie.net/mgetty/ :-)

URL that demonstrates the problem you are seeing ссылается на обсуждение,
которое показывает, что вопрос актуален - не всем по душе иметь дело с
"безродной скотинкой" ;-)
------- Comment #1 From 2005-01-04 23:43:06 -------
Will be fixed in next release (RC1 is already released, coming soon)
------- Comment #2 From 2005-08-26 12:15:46 -------
Вставил ещё зимой.
------- Comment #3 From 2005-09-03 13:41:59 -------
Чтобы закрыть как FIXED  
------- Comment #4 From 2005-09-03 13:42:16 -------
Давно исправлено